ServerEvents.tags('item', event => {
  event.add('forge:armors', 'scguns:brass_mask')
  event.add('forge:armors', 'scguns:iron_mask')
  event.add('forge:armors', 'scguns:adrien_helm')
  event.add('minecraft:swords', 'scguns:cog_mace')
  event.add('forge:ingots/brass', 'scguns:ancient_brass')
})